Checkout alojado

Crear una liga de pago

Crea una liga de pago alojada para un cobro puntual y devuelve su url. Envía amount_cents (centavos) o amount (pesos), un concepto y una reference. Autentica con tu llave de API.

POST
/checkout/v1/links

Autorización

Authorization<token>

Llave de API del comercio: Authorization: Token <vk_…>.

In: header

Cuerpo de la petición

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Cuerpo de la respuesta

application/json

application/json

application/json

curl -X POST "https://example.com/checkout/v1/links" \  -H "Content-Type: application/json" \  -d '{}'
{
  "data": {
    "id": "pl_…",
    "merchant_id": "string",
    "reference": "string",
    "concepto": "string",
    "amount_cents": 0,
    "currency": "string",
    "status": "active",
    "transaction_id": "string",
    "created_at": "2019-08-24T14:15:22Z",
    "paid_at": "2019-08-24T14:15:22Z",
    "payment_method_types": [
      "card"
    ]
  },
  "url": "string"
}
{
  "error": "string"
}
{
  "error": "string"
}
¿Te fue útil esta página?